/* Localized versions of Info.plist keys */

CFBundleName = "BGAN Upgrader";
CFBundleShortVersionString = "2.7";
CFBundleGetInfoString = "BGAN Upgrader for Hughes Satellite IP Terminals version 2.7, © Copyright 2012 Hughes Communications.";
NSHumanReadableCopyright = "© Copyright 2012 Hughes Communications.";
